<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
		<meta name="description" content="">
		<meta name="author" content="">
		<link rel="icon" href="favicon.ico">
		<title>Come back, kids!</title>
		<!-- Bootstrap core CSS -->
		<link href="css/bootstrap.min.css" rel="stylesheet">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
		<!-- Custom styles for this template -->
		<link href="css/owl.carousel.css" rel="stylesheet">
		<link href="css/owl.theme.default.min.css"  rel="stylesheet">
		<link href="css/animate.css" rel="stylesheet">
		<link href="css/style.css" rel="stylesheet">
	</head>
	<body id="page-top">
		<!-- Navigation -->
		<nav class="navbar navbar-default navbar-fixed-top">
			<div class="container">
				<!-- Brand and toggle get grouped for better mobile display -->
				<div class="navbar-header page-scroll">
					<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
					<span class="sr-only">Toggle navigation</span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					</button>
					<a class="navbar-brand page-scroll" href="#page-top"><img src="images/logoturquoise.png" alt="logo"></a>
				</div>
				<!-- Collect the nav links, forms, and other content for toggling -->
				<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
					<ul class="nav navbar-nav navbar-right">
						<li class="hidden">
							<a href="#page-top"></a>
						</li>
						<li>
							<a class="page-scroll" href="#page-top">Home</a>
						</li>
						<li>
							<a class="page-scroll" href="#about">Présentation</a>
						</li>
						<li>
							<a class="page-scroll" href="#features">Actus</a>
						</li>
						<li>
							<a class="page-scroll" href="#success">Success story</a>
						</li>
						<li>
							<a class="page-scroll" href="#portfolio">Souvenirs</a>
						</li>
						<li>
							<a class="page-scroll" href="#partners">Nos partenaires</a>
						</li>
						<li>
							<a class="page-scroll" href="#team">L'équipe</a>
						</li>
						<li>
							<a class="page-scroll" href="#contact">Contact</a>
						</li>
					</ul>
				</div>
				<!-- /.navbar-collapse -->
			</div>
			<!-- /.container-fluid -->
		</nav>
		<!-- Header  Marie Pierre -->
		<header>
			<div class="container-fluid">
				<div class="slider-container">

						<div class="owl-slider owl-carousel">
							<div class="item">
								<div class="owl-slider-item">
									<img src="images/depechemode.jpg" class="img-responsive" alt="portfolio">
									<div class="intro-text">
										<div class="intro-heading">Come back, kids!</div>
										<div class="intro-lead-in">Réveillez votre instinct musical</div>
									</div>
								</div>
							</div>
							<div class="item">
								<div class="owl-slider-item">
									<img src="images/Hanson.jpg" class="img-responsive" alt="portfolio">
									<div class="intro-text">
										<div class="intro-heading">Come back, kids!</div>
										<div class="intro-lead-in">Réveillez votre instinct musical</div>
									</div>
								</div>
							</div>
							<div class="item">
								<div class="owl-slider-item">
									<img src="images/FuninOK.jpg" class="img-responsive" alt="portfolio">
									<div class="intro-text">
										<div class="intro-heading">Come back, kids!</div>
										<div class="intro-lead-in">Réveillez votre instinct musical</div>
									</div>	
								</div>
							</div>
						</div>

				</div>
			</div>
		</header>

		<section class="section-cta">
			<div class="container">
				<div class="row">
					<div class="col-lg-12">
						<h2>Aidez-nous à faire revivre vos groupes préférés !</h2>
					</div>
				</div>
			</div>
		</section>

		<section id="about" class="light-bg">
			<div class="container">
				<div class="row">
					<div class="col-lg-12 text-center">
						<div class="section-title">
							<h2>Présentation</h2>
							<p>Come back, kids! est une association culturelle visant à ressusciter des groupes de musiques disparus. Notre objectif est de vous présenter des groupes autrefois connu et maintenant oublié pour continuer à faire vivre leur musique.<br><strong>Come back, kids! réveille votre instinct musical.</strong></p>
						</div>
					</div>
				</div>
				<div class="row">
					<!-- about module -->
					<div class="col-md-4 text-center">
						<div class="mz-module">
							<div class="mz-module-about">
								<i class="fa fa-calendar-o color1 ot-circle"></i>
								<h3>Histoire</h3>
								<p>Notre association a vu le jour en 2003 suite à notre frustration de voir des groupes disparaitre. En 2010 nous créons notre site que nous améliorons au fil du temps.</p>
							</div>
						</div>
					</div>
					<!-- end about module -->
					<!-- about module -->
					<div class="col-md-4 text-center">
						<div class="mz-module">
							<div class="mz-module-about">
								<i class="fa fa-music color3 ot-circle"></i>
								<h3>Groupes</h3>
								<p>Nous nous intéressons aux groupes avant tout par passion de leur musique et nous voulons vous les faire découvrir. En ce moments sont : Hanson et Funin.</p>
							</div>
							<a href="#portfolio" class="mz-module-button">En savoir plus</a>
						</div>
					</div>
					<!-- end about module -->
					<!-- about module -->
					<div class="col-md-4 text-center">
						<div class="mz-module">
							<div class="mz-module-about">
								<i class="fa fa-line-chart color2 ot-circle"></i>
								<h3>Quelques chiffres</h3>
								<p>Depuis nos débuts, nous sommes à notre cinquième campagne découverte. Grâce au bouche à oreille, nous avons de plus en plus de visiteurs !</p>
							</div>
							<a href="#nombre" class="mz-module-button">En savoir plus</a>
						</div>
					</div>
					<!-- end about module -->
				</div>
			</div>
			<!-- /.container -->
		</section>

		<section id="features" class="section-features">
			<div class="container">
				<div class="row">
					<div class="col-lg-12 text-center">
						<div class="section-title">
							<h2>Actus</h2>
							<p>Hanson et Funin sont deux groupes aux sonorités différentes. Ces articles vous les présentent.</p>
						</div>
					</div>
				</div>
				<div>
					<img src="hanson.jpg" class="col-md-3">
					<div class="col-md-3">
						<p>Crée en 1992, ce groupe pop rock américain est composé de trois frères : Clarke Isaac Hanson, Jordan Taylor Hanson et Zachary Walker Hanson.</p>
					</div>
				</div>
				<div>
					<img src="funin.jpg" class="col-md-3">
					<div class="col-md-3">
						<p>Ce groupe norvégien est né d'une rencontre entre Øyvind Vie Berg et Marit Elisabeth Svendsbøe en 2005. Puis le groups s'est agrandi à sept membres.</p>
					</div>
				</div>
		</section>

	<section id="success" class="light-bg">
			<div class="container">
				<div class="row">
					<div class="col-lg-12 text-center">
						<div class="section-title">
							<h2>Depeche Mode</h2>
						</div>
					</div>
				</div>
				<div class="row row-gutter">
					<div class="col-md-11">
						<h4><strong>Dave Gahan, et le retour magnifique de Depeche Mode</strong></h4>
					</div>
					<div class="col-md-4 col-gutter">
						<div class="featured-item">
							<div class="featured-text">
								<p>Grâce à une superbe campagne de crowdfunding, lancée en 2008, nous avons pu financer les soins médicaux dont avait besoin Dave Gahan, chanteur du groupe, alors en mauvais état physique. La dépendance à la drogue l'avait rendu inapte à toute activité artistique, et surtout l'empêcher de revenir au sein de Depeche Mode. </p>
							</div>
						</div>
					</div>
					<div class="col-md-4 col-gutter">
						<div class="featured-item">
							<div class="featured-text">
								<p>La persévérance des médecins, la volonté de Dave Gahan et notre soutien à tous ont eu raison de l'addiction. Le groupe a recommencé à travailler ensemble, et bientôt rejoindra le studio pour l'enregistrement d'un prochain album. Nous attendons la tournée avec impatience !</p>
							</div>
						</div>
					</div>
					<div class="col-md-4 col-gutter">
						<div id="Dave">
							<img src="images/1401x788-DaveGahan.jpg" class="img-responsive" alt="Dave">
						</div>
					</div>
				</div>
		</section>


		<section id="portfolio">
			<div class="container">
			<div class="row">
				<div class="col-lg-12 text-center">
					<div class="section-title">
						<h2>Souvenirs</h2>
						<p>Pour vous faire découvrir ou re-découvrir ces groupes, nous vous proposons d'écouter leur musique.</p>
						<p>Bonne écoute !</p>
					</div>
				</div>
			</div>
			<div class="row row-0-gutter">
				<!-- start portfolio item -->
				<div class="col-md-4 col-0-gutter">
					<div class="ot-portfolio-item">
						<figure class="effect-bubba">
							<img src="acoustic-guitar-336479_960_720.jpg" alt="img02" class="img-responsive" />
							<figcaption>
								<h2>Hanson</h2>
								<p>Chanson : MMMBOP</p>
								<a href="#" data-toggle="modal" data-target="#Modal-1">View more</a>
							</figcaption>
						</figure>
					</div>
				</div>
				<!-- end portfolio item -->
				<!-- start portfolio item -->
				<div class="col-md-4 col-0-gutter">
					<div class="ot-portfolio-item">
						<figure class="effect-bubba">
							<img src="violon.jpg" alt="img02" class="img-responsive" />
							<figcaption>
								<h2>Funin</h2>
								<p>Chanson : Inch of me</p>
								<a href="#" data-toggle="modal" data-target="#Modal-2">View more</a>
							</figcaption>
						</figure>
					</div>
				</div>
				<!-- end portfolio item -->
				<!-- start portfolio item -->
				<div class="col-md-4 col-0-gutter">
					<div class="ot-portfolio-item">
						<figure class="effect-bubba">
							<img src="micro.jpg" alt="img02" class="img-responsive" />
							<figcaption>
								<h2>Depeche Mode</h2>
								<p>Chanson : Personal Jesus</p>
								<a href="#" data-toggle="modal" data-target="#Modal-3">View more</a>
							</figcaption>
						</figure>
					</div>
				</div>
				<!-- end portfolio item -->
			</div>
			<div class="row row-0-gutter">
				<!-- start portfolio item -->
				<div class="col-md-4 col-0-gutter">
					<div class="ot-portfolio-item">
						<figure class="effect-bubba">
							<img src="batterie.jpg" alt="img02" class="img-responsive" />
							<figcaption>
								<h2>Hanson</h2>
								<p>Chanson : Do You Believe in Love</p>
								<a href="#" data-toggle="modal" data-target="#Modal-4">View more</a>
							</figcaption>
						</figure>
					</div>
				</div>
				<!-- end portfolio item -->
				<!-- start portfolio item -->
				<div class="col-md-4 col-0-gutter">
					<div class="ot-portfolio-item">
						<figure class="effect-bubba">
							<img src="partition.jpg" alt="img02" class="img-responsive" />
							<figcaption>
								<h2>Funin</h2>
								<p>Chanson, Album</p>
								<a href="#" data-toggle="modal" data-target="#Modal-5">View more</a>
							</figcaption>
						</figure>
					</div>
				</div>
				<!-- end portfolio item -->
				<!-- start portfolio item -->
				<div class="col-md-4 col-0-gutter">
					<div class="ot-portfolio-item">
						<figure class="effect-bubba">
							<img src="piano.jpg" alt="img02" class="img-responsive" />
							<figcaption>
								<h2>Depeche Mode</h2>
								<p>Chanson : Heaven</p>
								<a href="#" data-toggle="modal" data-target="#Modal-6">View more</a>
							</figcaption>
						</figure>
					</div>
				</div>
				<!-- end portfolio item -->
			</div>
			</div><!-- end container -->
		</section>

		<section id="nombre" class="dark-bg short-section stats-bar">
			<div class="container text-center">
				<div class="row">
					<div class="col-md-3 mb-sm-30">
						<div class="counter-item">
							<h2 class="stat-number" data-n="8">0</h2>
							<h6>% Indiegogo finance Hanson</h6>
						</div>
					</div>
					<div class="col-md-3 mb-sm-30">
						<div class="counter-item">
							<h2 class="stat-number" data-n="279">0</h2>
							<h6>% Kickstarter finance Funin</h6>
						</div>
					</div>
					<div class="col-md-3 mb-sm-30">
						<div class="counter-item">
							<h2 class="stat-number" data-n="6">0</h2>
							<h6>retours</h6>
						</div>
					</div>
					<div class="col-md-3 mb-sm-30">
						<div class="counter-item">
							<h2 class="stat-number" data-n="34">0</h2>
							<h6>campagnes</h6>
						</div>
					</div>
				</div>
			</div>
		</section>



		<section id="partners">
			<div class="container">
				<div class="row">
					<div class="col-lg-12 text-center">
						<div class="section-title">
							<h2>Nos partenaires</h2>
							<p>Ils nous ont aidés à faire revenir vos groupes.</p>
						</div>
					</div>
				</div>
				<div class="row">
					<div class="col-lg-12 text-center">
						<div class="owl-partners owl-carousel">
							<div class="item">
								<div class="partner-logo"><img src="images/indigogo.png" alt="partners"></div>
							</div>
							<div class="item">
								<div class="partner-logo"><img src="images/ulule.png" alt="partners"></div>
							</div>
							<div class="item">
								<div class="partner-logo"><img src="images/Kisskiss.png" alt="partners"></div>
							</div>
							<div class="item">
								<div class="partner-logo"><img src="images/Kickstarter.png" alt="partners"></div>
							</div>
							<div class="item">
								<div class="partner-logo"><img src="images/indigogo.png" alt="partners"></div>
							</div>
							<div class="item">
								<div class="partner-logo"><img src="images/ulule.png" alt="partners"></div>
							</div>
							<div class="item">
								<div class="partner-logo"><img src="images/Kisskiss.png" alt="partners"></div>
							</div>
							<div class="item">
								<div class="partner-logo"><img src="images/Kickstarter.png" alt="partners"></div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section id="team" class="light-bg">
			<div class="container">
				<div class="row">
					<div class="col-lg-12 text-center">
						<div class="section-title">
							<h2>Qui sommes-nous</h2>
							<p>Fans de la première heure, nous avons grandi avec certains groupes et ceux-ci font partie de nos vies.</p>
						</div>
					</div>
				</div>
				<div class="row">
					<!-- team member item -->
					<div class="col-md-4">
						<div class="team-item">
							<div class="team-image">
								<img src="images/Morgane.jpg" class="img-responsive" alt="author">
							</div>
							<div class="team-text">
								<h3>Morgane</h3>
								<div class="team-position">24 ans</div>
								<p>Aime les chatons, la pop, l'Irlande et la fête.</p>
								<div class="team-socials">
									<a href="#"><i class="fa fa-twitter"></i></a>
									<a href="#"><i class="fa fa-facebook"></i></a>
									<a href="#"><i class="fa fa-youtube"></i></a>
									<a href="#"><i class="fa fa-google-plus"></i></a>
								</div>
							</div>
						</div>
					</div>
					<!-- end team member item -->
					<!-- team member item -->
					<div class="col-md-4">
						<div class="team-item">
							<div class="team-image">
								<img src="images/zohra.jpg" class="img-responsive" alt="author">
							</div>
							<div class="team-text">
								<h3>Zohra</h3>
								<div class="team-position">31 ans</div>
								<p>Aime les voyages, la musique traditionnelle et le rock.</p>
								<div class="team-socials">
									<a href="#"><i class="fa fa-twitter"></i></a>
									<a href="#"><i class="fa fa-facebook"></i></a>
									<a href="#"><i class="fa fa-youtube"></i></a>
									<a href="#"><i class="fa fa-google-plus"></i></a>
								</div>
							</div>
						</div>
					</div>
					<!-- end team member item -->
					<!-- team member item -->
					<div class="col-md-4">
						<div class="team-item">
							<div class="team-image">
								<img src="images/Lilly.jpg" class="img-responsive" alt="author">
							</div>
							<div class="team-text">
								<h3>Lilly</h3>
								<div class="team-position">28 ans</div>
								<p>Aime l'Islande, les fêtes et les nouveaux sons.</p>
								<div class="team-socials">
									<a href="#"><i class="fa fa-twitter"></i></a>
									<a href="#"><i class="fa fa-facebook"></i></a>
									<a href="#"><i class="fa fa-youtube"></i></a>
									<a href="#"><i class="fa fa-google-plus"></i></a>
								</div>
							</div>
						</div>
					</div>
					<!-- end team member item -->
				</div>
			</div>
		</section>

		<section class="section-cta">
			<div class="container">
				<div class="row">
					<div class="col-md-8 text">
						<h2>Aidez-nous à faire revivre vos groupes préférés !</h2>
					</div>	
				</div>
			</div>
		</section>

		<section id="contact" class="dark-bg">
			<div class="container">
				<div class="row">
					<div class="col-lg-12 text-center">
						<div class="section-title">
							<h2>Contactez-nous</h2>
							<p>N'hésitez pas à nous rejoindre !</p>
						</div>
					</div>
				</div>
				<div class="row">
					<div class="col-md-3">
						<div class="section-text">
							<h4>Notre bureau</h4>
							<p>12, rue des Fleurs - 21000 Dijon</p>
							<p><i class="fa fa-phone"></i> +101 377 655 22125</p>
							<p><i class="fa fa-envelope"></i> mail@comebackkids.com</p>
						</div>
					</div>
					<div class="col-md-3">
						<div class="section-text">
							<h4>Ouvert</h4>
							<p><i class="fa fa-clock-o"></i> <span class="day">semaine : </span><span>de 17h à 20h</span></p>
							<p><i class="fa fa-clock-o"></i> <span class="day">samedi : </span><span>de 14h à 18h</span></p>
							<p><i class="fa fa-clock-o"></i> <span class="day">dimanche : </span><span>Fermé</span></p>
						</div>
					</div>
					<div class="col-md-6">
						<form name="sentMessage" id="contactForm" novalidate="">
							<div class="row">
								<div class="col-md-6">
									<div class="form-group">
										<input type="text" class="form-control" placeholder="Votre nom *" id="name" required="" data-validation-required-message="Please enter your name.">
										<p class="help-block text-danger"></p>
									</div>
								</div>
								<div class="col-md-6">
									<div class="form-group">
										<input type="email" class="form-control" placeholder="Votre email *" id="email" required="" data-validation-required-message="Please enter your email address.">
										<p class="help-block text-danger"></p>
									</div>
								</div>
							</div>
							<div class="row">
								<div class="col-md-12">
									<div class="form-group">
										<textarea class="form-control" placeholder="Votre message *" id="message" required="" data-validation-required-message="Please enter a message."></textarea>
										<p class="help-block text-danger"></p>
									</div>
								</div>
								<div class="clearfix"></div>
							</div>
							<div class="row">
								<div class="col-lg-12 text-center">
									<div id="success"></div>
									<button type="submit" class="btn">Envoyez</button>
								</div>
							</div>
						</form>
					</div>
				</div>
			</div>
		</section>
		<p id="back-top">
			<a href="#top"><i class="fa fa-angle-up"></i></a>
		</p>
		<footer>
			<div class="container text-center">
				<p>Theme "Nantes" made by <a href="http://moozthemes.com"><span>MOOZ</span>Themes.com</a>
				<br> Copyright : Getty Images, Anton Corbjin, droits réservés.</p>
			</div>
		</footer>

		<!-- Modal for portfolio item 1 -->
		<div class="modal fade" id="Modal-1" tabindex="-1" role="dialog" aria-labelledby="Modal-label-1">
			<div class="modal-dialog" role="document">
				<div class="modal-content">
					<div class="modal-header">
						<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
						<h4 class="modal-title" id="Modal-label-1">Hanson</h4>
					</div>
					<div class="modal-body">
						<iframe width="560" height="315" src="https://www.youtube.com/embed/c1IqZObDla8" frameborder="0" allowfullscreen></iframe>
						<p>Live MMMBOP de la tournée Tokyo, Tulsa & Middle of Nowhere Tour.</p>
						<p>Date : 1998</p>
					</div>
					<div class="modal-footer">
						<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
					</div>
				</div>
			</div>
		</div>

		<!-- Modal for portfolio item 2 -->
		<div class="modal fade" id="Modal-2" tabindex="-1" role="dialog" aria-labelledby="Modal-label-2">
			<div class="modal-dialog" role="document">
				<div class="modal-content">
					<div class="modal-header">
						<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
						<h4 class="modal-title" id="Modal-label-2">Funin</h4>
					</div>
					<div class="modal-body">
						<iframe width="560" height="315" src="https://www.youtube.com/embed/xrCYzEYQlr8" frameborder="0" allowfullscreen></iframe>
						<p>Clip vidéo.</p>
						<p>Date : 2010</p>
					</div>
					<div class="modal-footer">
						<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
					</div>
				</div>
			</div>
		</div>

		<!-- Modal for portfolio item 3 -->
		<div class="modal fade" id="Modal-3" tabindex="-1" role="dialog" aria-labelledby="Modal-label-3">
			<div class="modal-dialog" role="document">
				<div class="modal-content">
					<div class="modal-header">
						<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
						<h4 class="modal-title" id="Modal-label-3">Depeche Mode</h4>
					</div>
					<div class="modal-body">
						<iframe width="560" height="315" src="https://www.youtube.com/embed/u1xrNaTO1bI" frameborder="0" allowfullscreen></iframe>
						<p>Clip vidéo d'une de leurs célèbres chansons</p>
						<p>Date : 1989</p>
					</div>
					<div class="modal-footer">
						<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
					</div>
				</div>
			</div>
		</div>

		<!-- Modal for portfolio item 4 -->
		<div class="modal fade" id="Modal-4" tabindex="-1" role="dialog" aria-labelledby="Modal-label-4">
			<div class="modal-dialog" role="document">
				<div class="modal-content">
					<div class="modal-header">
						<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
						<h4 class="modal-title" id="Modal-label-4">Hanson</h4>
					</div>
					<div class="modal-body">
						<iframe width="560" height="315" src="https://www.youtube.com/embed/0dpFgS2Kp9k" frameborder="0" allowfullscreen></iframe>
						<p>Nouvelle chanson sortie en 2016.</p>
					</div>
					<div class="modal-footer">
						<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
					</div>
				</div>
			</div>
		</div>

		<!-- Modal for portfolio item 5 -->
		<div class="modal fade" id="Modal-5" tabindex="-1" role="dialog" aria-labelledby="Modal-label-5">
			<div class="modal-dialog" role="document">
				<div class="modal-content">
					<div class="modal-header">
						<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
						<h4 class="modal-title" id="Modal-label-5">Funin</h4>
					</div>
					<div class="modal-body">
						<iframe width="560" height="315" src="https://www.youtube.com/embed/Qn8cQwxYmj8" frameborder="0" allowfullscreen></iframe>
						<p>Live</p>
					</div>
					<div class="modal-footer">
						<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
					</div>
				</div>
			</div>
		</div>

		<!-- Modal for portfolio item 6 -->
		<div class="modal fade" id="Modal-6" tabindex="-1" role="dialog" aria-labelledby="Modal-label-6">
			<div class="modal-dialog" role="document">
				<div class="modal-content">
					<div class="modal-header">
						<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
						<h4 class="modal-title" id="Modal-label-5">Depeche Mode</h4>
					</div>
					<div class="modal-body">
						<iframe width="560" height="315" src="https://www.youtube.com/embed/IEEBUqTSuVw" frameborder="0" allowfullscreen></iframe>
						<p>Live du concert ECHO</p>
					</div>
					<div class="modal-footer">
						<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
					</div>
				</div>
			</div>
		</div>

		<!-- Bootstrap core JavaScript
			================================================== -->
		<!-- Placed at the end of the document so the pages load faster -->
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
		<script src="http://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.3/jquery.easing.min.js"></script>
		<script src="js/bootstrap.min.js"></script>
		<script src="js/owl.carousel.min.js"></script>
		<script src="js/cbpAnimatedHeader.js"></script>
		<script src="js/jquery.appear.js"></script>
		<script src="js/SmoothScroll.min.js"></script>
		<script src="js/theme-scripts.js"></script>
	</body>
</html>